
#fwslider {
	position: relative;
	background:#fff;
	width:100%;
	border:10px solid #73af0f;
}
#fwslider .slider_container {
}
#fwslider .slide {
	display: none;
	position: absolute;
	top:0;
	left:0;
	z-index: 0;
	width:100%;
}
#fwslider .slide img {
	width:100%;
	
}
#fwslider .slidePrev {
	background:#000;
	width:50px;
	height:50px;
	position: absolute;
	top:50%;
	left:-50px;
	opacity:0.5;
	z-index: 10;
}
#fwslider .slidePrev span {
	background-image:url("../img/left_arrow.png");
	width:50px;
	height:50px;
	float:left;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
}
#fwslider .slideNext {
	background:#000;
	width:50px;
	height:50px;
	position: absolute;
	top:50%;
	right:-50px;
	opacity:0.5;
	z-index: 10;
}
#fwslider .slideNext span {
	background-image:url("../img/right_arrow.png");
	width:50px;
	height:50px;
	float:left;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
}
#fwslider .timers {
	height:4px;
	position: absolute;
	bottom:15px;
	right:0;
	z-index: 3;
}
#fwslider .timer {
	height:4px;
	width:40px;
	background-color: #000;
	float:left;
	margin-right: 10px;
}
#fwslider .progress {
	height:4px;
	width:0%;
	background-color: #FC3;
	float:left;
}
#fwslider .slide_content {
	top:280px;
	left:0;
	position: absolute;
	width:100%;
	height:100%;
	margin-left:-110px;
}
#fwslider .slide_content_wrap { /* Slider Text Content Container Style */
	max-width:412px;
	margin:15% auto;
}
#fwslider .title1 {  /* Slider Title Style */
	opacity: 0;
	color:#d36b00;
	font-size:22px;
	float:left;
	font-family: 'Monda', sans-serif;
	font-style: normal;
	font-weight: 400;
	opacity:0.8;
	background-color:#000;
	margin-bottom:-15px;
	padding:5px;
	text-transform:uppercase;
	margin-bottom:-15px
}
#fwslider .description1 { /* Slider Description Style */
	opacity: 0;
	color:#FFF;
	font-size:18px;
	clear:both;
	float:left;
	font-family: 'Monda', sans-serif;
	font-style: normal;
	font-weight: 400;
	background-color:#000;
	padding:3px;
	
}
#fwslider .readmore { /* Slider Read More button Style */
	opacity: 0;
	clear:both;
	float:left;
	text-transform:uppercase;
	font-size:10px;
	color:#919191;
	background:#000;
	padding:10px;
	text-decoration: none;
	margin-top:2px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
}
#fwslider .readmore:hover {
	color:#fff;
}


